/.
/lib
/lib/udev
/lib/udev/rules.d
/lib/udev/rules.d/60-gnupg.rules
/usr
/usr/lib
/usr/lib/gnupg
/usr/lib/gnupg/gpgkeys_ldap
/usr/lib/gnupg/gpgkeys_hkp
/usr/lib/gnupg/gpgkeys_finger
/usr/lib/gnupg/gpgkeys_curl
/usr/lib/gnupg/gpgkeys_mailto
/usr/bin
/usr/bin/gpgsplit
/usr/bin/gpg
/usr/bin/lspgpot
/usr/bin/gpg-zip
/usr/share
/usr/share/bug
/usr/share/bug/gnupg
/usr/share/bug/gnupg/presubj
/usr/share/man
/usr/share/man/man1
/usr/share/man/man1/lspgpot.1.gz
/usr/share/man/man1/gpgsplit.1.gz
/usr/share/man/man1/gpg.1.gz
/usr/share/man/man1/gpg-zip.1.gz
/usr/share/info
/usr/share/info/gnupg1.info.gz
/usr/share/locale
/usr/share/locale/zh_CN
/usr/share/locale/zh_CN/LC_MESSAGES
/usr/share/locale/zh_CN/LC_MESSAGES/gnupg.mo
/usr/share/locale/zh_TW
/usr/share/locale/zh_TW/LC_MESSAGES
/usr/share/locale/zh_TW/LC_MESSAGES/gnupg.mo
/usr/share/locale/uk
/usr/share/locale/uk/LC_MESSAGES
/usr/share/locale/uk/LC_MESSAGES/gnupg.mo
/usr/share/locale/tr
/usr/share/locale/tr/LC_MESSAGES
/usr/share/locale/tr/LC_MESSAGES/gnupg.mo
/usr/share/locale/sv
/usr/share/locale/sv/LC_MESSAGES
/usr/share/locale/sv/LC_MESSAGES/gnupg.mo
/usr/share/locale/sk
/usr/share/locale/sk/LC_MESSAGES
/usr/share/locale/sk/LC_MESSAGES/gnupg.mo
/usr/share/locale/ru
/usr/share/locale/ru/LC_MESSAGES
/usr/share/locale/ru/LC_MESSAGES/gnupg.mo
/usr/share/locale/ro
/usr/share/locale/ro/LC_MESSAGES
/usr/share/locale/ro/LC_MESSAGES/gnupg.mo
/usr/share/locale/pt
/usr/share/locale/pt/LC_MESSAGES
/usr/share/locale/pt/LC_MESSAGES/gnupg.mo
/usr/share/locale/pt_BR
/usr/share/locale/pt_BR/LC_MESSAGES
/usr/share/locale/pt_BR/LC_MESSAGES/gnupg.mo
/usr/share/locale/pl
/usr/share/locale/pl/LC_MESSAGES
/usr/share/locale/pl/LC_MESSAGES/gnupg.mo
/usr/share/locale/nl
/usr/share/locale/nl/LC_MESSAGES
/usr/share/locale/nl/LC_MESSAGES/gnupg.mo
/usr/share/locale/nb
/usr/share/locale/nb/LC_MESSAGES
/usr/share/locale/nb/LC_MESSAGES/gnupg.mo
/usr/share/locale/ja
/usr/share/locale/ja/LC_MESSAGES
/usr/share/locale/ja/LC_MESSAGES/gnupg.mo
/usr/share/locale/it
/usr/share/locale/it/LC_MESSAGES
/usr/share/locale/it/LC_MESSAGES/gnupg.mo
/usr/share/locale/id
/usr/share/locale/id/LC_MESSAGES
/usr/share/locale/id/LC_MESSAGES/gnupg.mo
/usr/share/locale/hu
/usr/share/locale/hu/LC_MESSAGES
/usr/share/locale/hu/LC_MESSAGES/gnupg.mo
/usr/share/locale/gl
/usr/share/locale/gl/LC_MESSAGES
/usr/share/locale/gl/LC_MESSAGES/gnupg.mo
/usr/share/locale/fr
/usr/share/locale/fr/LC_MESSAGES
/usr/share/locale/fr/LC_MESSAGES/gnupg.mo
/usr/share/locale/fi
/usr/share/locale/fi/LC_MESSAGES
/usr/share/locale/fi/LC_MESSAGES/gnupg.mo
/usr/share/locale/et
/usr/share/locale/et/LC_MESSAGES
/usr/share/locale/et/LC_MESSAGES/gnupg.mo
/usr/share/locale/es
/usr/share/locale/es/LC_MESSAGES
/usr/share/locale/es/LC_MESSAGES/gnupg.mo
/usr/share/locale/el
/usr/share/locale/el/LC_MESSAGES
/usr/share/locale/el/LC_MESSAGES/gnupg.mo
/usr/share/locale/eo
/usr/share/locale/eo/LC_MESSAGES
/usr/share/locale/eo/LC_MESSAGES/gnupg.mo
/usr/share/locale/de
/usr/share/locale/de/LC_MESSAGES
/usr/share/locale/de/LC_MESSAGES/gnupg.mo
/usr/share/locale/da
/usr/share/locale/da/LC_MESSAGES
/usr/share/locale/da/LC_MESSAGES/gnupg.mo
/usr/share/locale/cs
/usr/share/locale/cs/LC_MESSAGES
/usr/share/locale/cs/LC_MESSAGES/gnupg.mo
/usr/share/locale/ca
/usr/share/locale/ca/LC_MESSAGES
/usr/share/locale/ca/LC_MESSAGES/gnupg.mo
/usr/share/locale/be
/usr/share/locale/be/LC_MESSAGES
/usr/share/locale/be/LC_MESSAGES/gnupg.mo
/usr/share/locale/en@boldquot
/usr/share/locale/en@boldquot/LC_MESSAGES
/usr/share/locale/en@boldquot/LC_MESSAGES/gnupg.mo
/usr/share/locale/en@quot
/usr/share/locale/en@quot/LC_MESSAGES
/usr/share/locale/en@quot/LC_MESSAGES/gnupg.mo
/usr/share/gnupg
/usr/share/gnupg/options.skel
/usr/share/doc
/usr/share/doc/gnupg
/usr/share/doc/gnupg/highlights-1.4.txt.gz
/usr/share/doc/gnupg/changelog.Debian.gz
/usr/share/doc/gnupg/changelog.gz
/usr/share/doc/gnupg/THANKS.gz
/usr/share/doc/gnupg/README.BUGS.Debian.gz
/usr/share/doc/gnupg/README.gz
/usr/share/doc/gnupg/OpenPGP.gz
/usr/share/doc/gnupg/DETAILS.gz
/usr/share/doc/gnupg/AUTHORS.gz
/usr/share/doc/gnupg/examples
/usr/share/doc/gnupg/examples/convert-from-106
/usr/share/doc/gnupg/copyright
/usr/share/doc/gnupg/TODO.Debian
/usr/share/doc/gnupg/README.Debian
/usr/share/doc/gnupg/Upgrading_From_PGP.txt
/usr/share/doc/gnupg/FAQ
/usr/share/doc/gnupg/TODO
